<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Retrieve Tenant ID(s) --></label>
    <name>AmDocs_GetTenantByBulk__c</name>
</CustomFieldTranslation>
